server.port=8002
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=100MB
logging.config=classpath:log4j2.xml
logging.file.path=./logs
logging.level.com.log.controller = trace